-- Customer specific once-script AAFM#28175_2.
--
-- (c) 2014 SG|facilitor bv
SET ECHO ON
SET DEFINE ON
column fcltlogfile new_value fcltlogfile NOPRINT;
select UPPER(USER) || '_AAFM#28175_2' || '.lst' as fcltlogfile from dual;
spool &fcltlogfile
SET DEFINE OFF

DROP PROCEDURE aaxx_export_index_contract;

-- verwijder kenmerk Datum volgende indexering (5)
--                   Indexering (6)
DELETE prs_kenmerk WHERE prs_kenmerk_key IN (5,6);

COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
